.c-home-search {
	background-color: #30b579;
	padding: 50px 0;
	background-size: cover;
	background-position: center;
	position: relative;
	z-index: 99;
	background-image: url('//p4.zdassets.com/hc/theme_assets/1050890/200074286/banner.jpg');
	background-size: cover;
	background-position: center bottom;
}

.c-home-search__content {
	max-width: 550px;
	text-align: center;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

.c-home-search__content h1 {
	color: #ffffff;
	font-weight: normal;
	margin: 0 0 40px;
}

.c-home-search .search input[type='submit'] {
	border-radius: 0 3px 3px 0;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 20%;
	text-transform: uppercase;
	font-family: Radikal, sans-serif;
	font-weight: 700;
	font-size: 16px;
	border: none;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-transition: all 0.15s cubic-bezier(0.35, 0, 0.35, 1);
	-moz-transition: all 0.15s cubic-bezier(0.35, 0, 0.35, 1);
	-ms-transition: all 0.15s cubic-bezier(0.35, 0, 0.35, 1);
	transition: all 0.15s cubic-bezier(0.35, 0, 0.35, 1);
	background-color: #3c3c3c;
	padding: 6px 16px 3px;
	line-height: 1.5;
	display: block;
	margin-bottom: 0;
	box-shadow: none;
	height: auto;
	vertical-align: middle;
	height: 40px;
	text-transform: capitalize;
}

.c-home-search .search input[type='submit']:hover {
	background-color: #222222;
}

.c-home-search .search input[type='search'] {
	border-radius: 3px 0 0 3px;
	border-right: none;
	background: #fff
		url(//p4.zdassets.com/hc/theme_assets/1050890/200074286/magnifier.svg)
		no-repeat 10px center / 15px 15px;
	color: #3c3c3c;
	font-size: 21px;
	font-family: Radikal, sans-serif;
	font-weight: lighter;
	border: 1px #3c3c3c solid;
	border-right: none;
	display: block;
	width: 80%;
	padding: 4px 20px 0px 40px;
	vertical-align: middle;
	height: 40px;
	line-height: 40px;
}
.c-home-search .search:before {
	display: none;
}
.c-home-categories {
	position: relative;
	padding: 50px 0 0;
	margin: 0 -5px;
}

.c-home-categories:before,
.c-home-categories:after {
	content: '';
	width: 100%;
	display: table;
}
.c-home-categories__hidden {
	display: none;
}

.c-home-categories__holder {
	width: 25%;
	padding: 0 5px 0;
	float: left;
	position: relative;
	z-index: 1;
}

.c-home-categories__holder:nth-child(n + 5) {
	display: none;
}

.c-home-categories__holder-content {
	border-radius: 3px;
	border: 1px solid #2ca7df;
}

.c-home-categories__holder:hover {
	z-index: 2;
}

.c-home-categories__list {
	text-align: center;
	margin: 0;
	list-style: none;
	z-index: 3;
	display: none;
}

.c-home-categories__holder:first-child .c-home-categories__list {
	left: 0;
	right: 10px;
}
.c-home-categories__holder:last-child .c-home-categories__list {
	right: 0;
	left: 10px;
}

.c-home-categories__list li {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 10px 5px;
	display: none;
}

.c-home-categories__list li a {
	text-decoration: none;
	color: #2ca7df;
	font-weight: bold;
	text-align: center;
	display: block;
	white-space: normal;
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
}

.c-home-categories__list li a:after {
	opacity: 0;
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -5px;
	content: '';
	width: 10px;
	height: 10px;
	background: url(//p4.zdassets.com/hc/theme_assets/1050890/200074286/chevron-right-dark.svg)
		no-repeat center / contain;
}

.c-home-categories__list li a:hover {
	color: #3c3c3c;
}

.c-home-categories__list li a:hover:after {
	opacity: 1;
}

.c-home-categories__holder-content .c-home-categories__title {
	display: block;
	font-weight: bold;
	color: #2ca7df;
	font-size: 16px;
	text-align: center;
	padding: 0 10px;
	line-height: 1.5;
	height: 48px;
}

.c-home-categories__holder-content:hover .c-home-categories__title {
	color: #3c3c3c;
}

.c-home-categories__holder-content:hover .c-home-categories__list {
	display: block;
}

[data-fake-cat='1'] ul li:nth-child(1),
[data-fake-cat='1'] ul li:nth-child(2) {
	display: block;
}

[data-fake-cat='2'] ul li:nth-child(3),
[data-fake-cat='2'] ul li:nth-child(4),
[data-fake-cat='2'] ul li:nth-child(5) {
	display: block;
}

[data-fake-cat='3'] ul li:nth-child(6),
[data-fake-cat='3'] ul li:nth-child(7) {
	display: block;
}

[data-fake-cat='4'] ul li:nth-child(8),
[data-fake-cat='4'] ul li:nth-child(9),
[data-fake-cat='4'] ul li:nth-child(10),
[data-fake-cat='4'] ul li:nth-child(11),
[data-fake-cat='4'] ul li:nth-child(12) {
	display: block;
}

.c-home-categories__img {
	width: 60px;
	height: 70px;
	margin: 20px auto 50px;
	background-size: 100% auto;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}
.c-home-categories__holder-content:hover .c-home-categories__img:after {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.c-home-categories__img:after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	left: 50%;
	margin-left: -5px;
	bottom: -30px;
	background: url(//p4.zdassets.com/hc/theme_assets/1050890/200074286/chevron-down.svg)
		center no-repeat / contain;
}
.c-home-categories__holder:nth-child(1) .c-home-categories__img {
	background-image: url(//p4.zdassets.com/hc/theme_assets/1050890/200074286/icon_2.svg);
}
.c-home-categories__holder:nth-child(2) .c-home-categories__img {
	background-image: url(//p4.zdassets.com/hc/theme_assets/1050890/200074286/icon_1.svg);
}
.c-home-categories__holder:nth-child(3) .c-home-categories__img {
	background-image: url(//p4.zdassets.com/hc/theme_assets/1050890/200074286/icon_3.svg);
}
.c-home-categories__holder:nth-child(4) .c-home-categories__img {
	background-image: url(//p4.zdassets.com/hc/theme_assets/1050890/200074286/icon_4.svg);
}

.c-home-popular {
	padding: 50px 0 75px;
	text-align: center;
	max-width: 750px;
	margin: 0 auto;
}

.c-home-popular__title {
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 30px;
}

.c-home-popular__list {
	text-align: left;
}

.c-home-popular__list:before,
.c-home-popular__list:after {
	content: '';
	display: table;
	width: 100%;
}

.c-home-popular__list li {
	width: 50%;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #2ca7df;
}

.c-home-popular__list li:nth-child(odd) {
	padding-right: 30px;
}

.c-home-popular__list li:nth-child(even) {
	padding-left: 30px;
}

.c-home-popular__list li a {
	text-decoration: none;
	color: #2ca7df;
	font-weight: normal;
	padding: 3px 0;
	display: inline-block;
	text-overflow: ellipsis;
	overflow: hidden;
	max-width: 100%;
	font-weight: bold;
}

.c-home-popular__list li a:hover {
	text-decoration: underline;
}
.c-we-are {
	background-color: #3c3c3c;
	color: #f8f8f8;
	text-align: center;
	padding: 20px 0px 30px;
}

.c-we-are h4 {
	font-weight: bold;
	font-size: 24px;
}

.c-we-are h5 {
	font-size: 18px;
	margin-bottom: 20px;
}

.c-we-are__row {
	max-width: 980px;
	margin: 0px auto;
	padding: 0px 20px;
	position: relative;
	width: 100%;
}

.c-we-are__row a {
	display: inline;
	padding: 10px 40px 5px;
	text-transform: none;
	border-radius: 3px;
}

.c-we-are__img {
	width: calc(50% - 40px);
	position: absolute;
	left: 20px;
	top: 0;
	bottom: 0;
	background: url(//p4.zdassets.com/hc/theme_assets/1050890/200074286/wearefairphone.png);
	background-size: cover;
	background-position: center;
}

footer {
	overflow: hidden;
}

.c-footer {
	background-color: #fff;
	padding: 50px 20px 30px;
	text-align: center;
}

.c-footer h4 {
	font-size: 20px;
	color: #2ca7df;
	font-weight: normal;
	margin-bottom: 20px;
	margin-top: 0;
}

.c-footer p + p {
	margin-top: 10px;
}

.c-copyright {
	padding: 30px 0;
	font-size: 14px;
	font-family: Radikal, sans-serif;
	background-color: #2ca7df;
	color: #3c3c3c;
	position: relative;
}

.c-copyright__container {
	max-width: 980px;
	margin: 0px auto;
	padding: 0px 20px;
	width: 100%;
}

.c-copyright__container a {
	color: #3c3c3c;
	text-decoration: none;
}

.c-copyright__container a:hover {
	color: #fff;
}

.c-copyright__container p {
	margin-top: 10px;
	margin-bottom: 0;
}

.c-copyright__container p a {
	margin: 0 10px;
	display: inline-block;
}

.arrow-link:after {
	content: '';
	background-image: url(//p4.zdassets.com/hc/theme_assets/1050890/200074286/chevron-right-blue.svg);
	width: 10px;
	height: 10px;
	background-size: contain;
	background-repeat: no-repeat;
	margin-left: 2px;
	display: inline-block;
}

ol.breadcrumbs {
	margin: 10px -15px;
}
ol.breadcrumbs li {
	color: #2ca7df;
	display: inline-block;
	font-weight: bold;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
ol.breadcrumbs li a {
	color: #2ca7df;
	text-decoration: none;
	text-transform: none;
	font-weight: bold;
	font-size: 16px;
}

ol.breadcrumbs li a:after {
	content: '';
	border: 5px solid transparent;
	border-left-color: #2ca7df;
	display: inline-block;
	margin: 0 0 0 15px;
	border-left-width: 8px;
}

.c-category__content {
	padding: 60px 0;
}

.c-category__content-tree {
	max-width: 650px;
	margin: 0 auto;
}

.c-category__content-tree .section {
	display: block;
	padding: 0;
	vertical-align: top;
	width: 100%;
	border-radius: 3px;
	border: 1px #f8f8f8 solid;
	height: 44px;
	overflow: hidden;
}

.c-category__content-tree .section:not(:first-of-type) {
	margin-top: 10px;
}

.c-category__content-tree .section h3 {
	font-size: 20px;
	color: #3c3c3c;
	margin: 0;
	padding: 10px 20px;
	background-color: #f8f8f8;
	font-family: Radikal, sans-serif;
	text-transform: none;
	border-radius: 3px;
	position: relative;
	cursor: pointer;
	font-weight: normal;
	padding-right: 50px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.c-category__content-tree .section h3:before {
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 20px;
	z-index: 1;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	background: url(//p4.zdassets.com/hc/theme_assets/1050890/200074286/arrowBlue.svg)
		center center no-repeat;
}

.c-category__content-tree .section h3 a {
	font-weight: inherit;
	text-decoration: none;
}

.c-category__content-tree .section.open {
	padding-bottom: 10px;
}

.c-category__content-tree .section.open h3:before {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

.c-category__content-tree .section .article-list {
	padding: 10px 35px 0;
}

.c-category__content-tree .section .article-list li {
	padding: 10px 0;
	color: #2ca7df;
	margin: 0;
}

.c-category__content-tree .section .article-list li a {
	font-size: 16px;
}

.c-category__content-tree .section .see-all-articles {
	font-size: 16px;
	padding: 15px 35px;
	margin: 0;
	display: block;
	color: #2ca7df;
	text-decoration: none;
}

.c-category__content-tree .section .see-all-articles:hover {
	color: #1b82bf;
	text-decoration: underline;
}

.c-footer-end {
	overflow-x: hidden;
}

.c-footer__left-column {
	background-color: #2ca7df;
	padding: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 70px;
	padding-right: 60px;
	min-height: 365px;
	width: 75%;
	float: left;
	position: relative;
}

.c-footer__left-column:before {
	content: '';
	background-color: #2ca7df;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -2000px;
	right: 0;
	z-index: 1;
}

.c-footer__right-column {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #3c3c3c;
	padding-top: 30px;
	padding-bottom: 45px;
	min-height: 365px;
	width: 24%;
	float: left;
	position: relative;
}

.c-footer__right-column:after {
	content: '';
	background-color: #3c3c3c;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: -2000px;
	z-index: 1;
}

.c-footer__left-column *,
.c-footer__right-column * {
	z-index: 2;
	position: relative;
}

.c-footer__right-column-content {
	padding-left: 25px;
}

.c-footer__title {
	font-weight: bold;
	color: #fff;
	margin-bottom: 7.5px;
	font-size: 18px;
	margin-top: 0;
}

.c-footer__list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.c-footer__list-item {
	padding-bottom: 6px;
}

.c-footer__list-link {
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	display: table;
	line-height: 24px;
}
.c-footer__list-link svg {
	display: inline-block;
	width: 16px;
	height: 20px;
	vertical-align: middle;
	margin-right: 5px;
}

.c-footer__list-link:hover {
	color: #2ca7df;
	text-decoration: none;
}
.c-footer__list-link:hover svg path {
	fill: #2ca7df;
}

.c-footer__text {
	font-size: 14px;
	color: #3c3c3c;
	margin: 15px 0;
}

.c-footer__text a {
	font-weight: normal;
	color: inherit;
}

.c-footer__inline-list {
	margin: 0;
	padding: 0 0 15px;
	list-style: none;
	font-size: 12px;
	margin-bottom: 0;
	color: #3c3c3c;
	padding: 0;
}
.c-footer__inline-list-item {
	padding-right: 30px;
	display: block;
	margin-bottom: 10px;
	width: auto;
	display: inline-block;
	margin-bottom: 0;
	float: left;
}
.c-footer__inline-list-item:nth-child(even) {
	padding-left: 10px;
}
.c-footer__inline-list-link {
	color: #3c3c3c;
}

.c-footer__inline-list-link:hover {
	color: #fff;
	text-decoration: none;
}

.c-footer-end p a {
	color: #3c3c3c;
}

.c-footer-end p a:hover {
	color: #fff;
	text-decoration: none;
}

.c-footer .u-text-stable-darker .c-footer__text a {
	color: #878787;
	font-size: 0.75rem;
	font-weight: normal;
}

.c-footer .u-text-stable-darker .c-footer__text a:hover {
	text-decoration: underline;
}

.large-block-grid-4 li {
	width: 25%;
	float: left;
}

.large-block-grid-4:before,
.large-block-grid-4:after {
	content: '';
	width: 100%;
	display: table;
}

.large-block-grid-4 > li:nth-of-type(4n + 1) {
	clear: both;
}

.c-simple-nav__link {
	font-weight: 700;
	color: #fff;
	font-size: 18px;
	text-decoration: none;
	display: inline-block;
	margin: 0;
	margin-bottom: 0.46875rem;
}
.c-simple-nav__item--parent > a,
.c-simple-nav__item--parent > a:hover {
	cursor: default;
	color: #fff;
	pointer-events: none;
}
.c-simple-nav__sub-menu-item .c-simple-nav__link {
	font-size: 14px;
}
.c-simple-nav__sub-menu-item .c-simple-nav__link:hover {
	color: #3c3c3c;
	text-decoration: none;
}
.c-simple-nav__sub-menu .c-simple-nav__sub-menu-item {
	display: block;
	margin: 0;
	width: auto;
	float: none;
	padding-bottom: 6px;
	line-height: 15px;
}

.algolia-autocomplete-appended {
	background-color: #f8f8f8;
	padding: 10px 20px;
	border-radius: 0 0 3px 3px;
	border: 1px solid #d9d9d9;
	z-index: 2;
	position: relative;
	margin-bottom: -17px;
	margin-left: -17px;
	margin-right: -17px;
}

.c-searchform--fixed {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	margin: 0 !important;
	z-index: 999;
	padding: 15px 0;
	background-color: #30b579;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
	background-image: url('//p4.zdassets.com/hc/theme_assets/1050890/200074286/banner.jpg');
	background-size: cover;
	background-position: center bottom;
}

.c-searchform--fixed form {
	max-width: 550px;
	margin: 0 auto;
}
.c-searchform--fake {
	display: block;
	width: 100%;
}

.c-post-body {
	padding: 20px 0;
}

.related-articles-block + .related-articles-block {
	margin-top: 20px;
}

.c-article-label {
	display: none;
}

.related-articles ul li em {
	font-style: normal;
}

.c-title {
	width: 100%;
	color: #3c3c3c;
	font-size: 32px;
	margin: 10px 0 0;
	font-family: 'Radikal-Medium', sans-serif;
	font-weight: normal;
}

.c-title--center {
	text-align: center;
	margin-bottom: 20px;
}

.c-desc {
	width: 100%;
	color: #3c3c3c;
	font-size: 24px;
	margin: 15px 0 0;
}

.c-desc--center {
	text-align: center;
	margin-bottom: 20px;
}

.c-breadcrumbs {
	margin-left: -15px;
}

.form-field {
	position: relative;
	margin-bottom: 20px;
}

.post-content {
	clear: both;
}
.post-avatar {
	padding-right: 15px;
	width: 90px;
	float: left;
}
.user-avatar {
	max-width: 100%;
}

.search-results #algolia-facets #algolia-labels {
	display: none;
}

.search-results #algolia-facets .ais-hierarchical-menu--link {
	width: 100%;
	overflow: visible;
	white-space: normal;
	cursor: pointer;
	margin-bottom: 10px;
	line-height: 1.25;
	font-size: 15px;
	font-weight: normal;
}
.search-results
	#algolia-facets
	.ais-hierarchical-menu--item__active
	> div
	> .ais-hierarchical-menu--link:hover {
	text-decoration: none;
}
.profile-info .profile-avatar {
	float: left;
	margin-right: 10px;
}
.profile-header + .container {
	padding-top: 20px;
}
.profile-stats.profile-stats-activity {
	float: left;
	max-width: 50%;
	margin: 0;
	padding: 10px 20px 10px 0;
	clear: left;
}
.profile-stats.profile-stats-counters {
	float: left;
	max-width: 50%;
	margin: 0;
	padding: 10px 0px 10px 20px;
}
.post-header .community-follow .post-subscribe {
	padding: 0;
	margin: -10px 0 10px;
	box-shadow: none;
	border: none;
	line-height: 1;
}
main [role='button'] {
	box-shadow: none;
	border: none;
	background-color: #2ca7df;
	padding: 10px 20px 5px;
	color: #fff;
	line-height: 1;
	font-weight: normal;
}
.topic-header {
	width: 100%;
}

.posts-list .striped-list-item {
	padding: 20px 0;
}

.topic-filters .dropdown {
	margin-right: 10px;
}
.community-footer {
	padding: 0;
	margin: 20px auto 10px;
}
.community-header {
	float: right;
	margin-bottom: -20px;
}
.topic-subscribe .dropdown-toggle:after {
	color: #fff;
}
.page-header.community-header {
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #eee;
	clear: both;
	float: none;
}
.blocks.topics {
	margin: 40px 0 20px;
	width: 100%;
}
.blocks-item.topics-item {
	padding: 10px 0;
}

.blocks-item.topics-item .meta-group .meta-data {
	display: inline-block;
	margin: 0 10px 0 0;
}

.page-header.community-header .post-to-community {
	float: right;
}
.c-article__end {
	background-color: #f7f7f7;
	padding: 15px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.c-article__end:before,
.c-article__end:after {
	content: '';
	display: table;
	width: 100%;
}
.c-article__end .article-votes {
	float: left;
}
.c-article__end .article-footer {
	float: right;
	margin: 0;
}
.c-article__end .article-votes-question {
	font-size: 24px;
	margin: 0;
	font-weight: normal;
	line-height: 26px;
}
.c-article__end .article-more-questions {
	width: 100%;
	margin: 10px 0 0;
	clear: both;
}
.c-article__end .article-votes-controls {
	margin: 5px 0 10px;
}

.c-article__end .article-vote-up,
.c-article__end .article-vote-down {
	position: relative;
	padding: 5px 10px;
	display: inline-block;
	padding: 10px 40px 5px;
	text-transform: none;
	border-radius: 3px;
	margin-right: 5px;
	font-family: inherit;
	background: #fafafa;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
	text-transform: uppercase;
}
.c-article__end .article-vote-up:hover,
.c-article__end .article-vote-down:hover,
.c-article__end .article-vote-up:focus,
.c-article__end .article-vote-down:focus {
	background-color: #eeeeee;
}

.c-article__end .article-vote-up[aria-selected='true'],
.c-article__end .article-vote-down[aria-selected='true'],
.c-article__end .article-vote-up:active,
.c-article__end .article-vote-down:active {
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
	top: 2px;
}

.c-article__end .article-vote-up[aria-selected='true'],
.c-article__end .article-vote-down[aria-selected='true'] {
	background-color: #2ca7df;
	color: #fff;
	text-decoration: none;
	top: 0;
}
.c-article__end .article-vote-down:before,
.c-article__end .article-vote-up:before {
	content: attr(title);
	font-size: 15px;
	font-weight: bold;
}

@media screen and (max-width: 1190px) {
	.c-breadcrumbs,
	ol.breadcrumbs {
		margin-left: 0;
	}
}
@media screen and (max-width: 1024px) {
	.large-block-grid-4 li {
		width: 50%;
		float: left;
	}
	.large-block-grid-4 > li:nth-of-type(2n + 1) {
		clear: both;
	}
	.c-footer__right-column {
		width: 33%;
	}
	.c-footer__left-column {
		width: 66.667%;
	}
}

@media screen and (max-width: 768px) {
	.c-home-categories__holder {
		width: 50%;
		margin-bottom: 15px;
	}
	.c-home-categories__holder:nth-child(odd) {
		padding-right: 5px;
	}
	.c-home-categories__holder:nth-child(even) {
		padding-left: 5px;
	}
	.c-home-popular__list li {
		width: 100%;
		padding-left: 0;
		text-align: center;
		padding-right: 0;
	}

	.c-home-popular__list li:nth-child(odd) {
		padding-right: 0;
	}

	.c-home-popular__list li:nth-child(even) {
		padding-left: 0;
	}

	.c-home-popular {
		padding: 25px 0;
	}
	.c-we-are__row {
		padding: 0;
	}
	.c-we-are__img {
		left: 0;
		position: relative;
		height: 250px;
		width: 100%;
	}
	.c-we-are__content {
		width: 100%;
	}
	.c-header__area-second {
		padding-top: 10px;
	}
	.c-nav__item {
		line-height: 50px;
	}
	ul.c-nav:hover ul {
		display: none;
	}
	ul.c-nav:hover li:hover ul {
		display: block;
	}
	.c-home-search__content {
		padding: 0 20px;
	}
	.c-home-categories__holder:first-child {
		padding-right: 0;
	}
	.c-home-categories__holder:last-child {
		padding-left: 0;
	}
	.large-block-grid-4 li {
		width: 100%;
		float: left;
	}
	.large-block-grid-4 > li:nth-of-type(n + 1) {
		clear: both;
	}
	.c-footer__right-column {
		width: 100%;
	}
	.c-footer__left-column {
		width: 100%;
	}
	.c-home-search__content h1 {
		padding-top: 20px;
	}
	.c-footer__right-column,
	.c-footer__left-column {
		padding: 20px;
	}
	.c-footer__right-column-content {
		padding: 0;
	}
}

@media screen and (max-width: 640px) {
	.c-home-categories__holder {
		width: 100%;
		margin-bottom: 15px;
	}
	.c-home-categories__holder:nth-child(odd) {
		padding-right: 0;
	}
	.c-home-categories__holder:nth-child(even) {
		padding-left: 0;
	}
}

@media screen and (max-width: 599px) {
	.c-header__area-second {
		padding-top: 5px;
	}
}
